
nav a#pull {
	display: none;
	right:10px;
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 1020px) {
	nav ul li{height:auto}
	nav ul li:hover{border:none}
	nav ul{  margin:0;  position:absolute; top:70px;  width:40%; right:10px; background:#fad01d; display:none;  padding-left:0px !important; z-index:5000; overflow:hidden; padding-bottom:25px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
	nav li{  width:100% ; padding:10px 0px;  padding-left:0px !important; margin:0px !important; transition: all 0.3s ease-out 0s;-moz-transition: all 0.3s ease-out 0s;-webkit-transition: all 0.3s ease-out 0s;-o-transition: all 0.3s ease-out 0s; text-align:center; padding:2%;}
	nav li a{  color:#141413 !important; text-shadow:none !important;}
	nav li:hover{ background:#e9c010;}
	nav li:hover a{ color:#000 !important;}
	nav a#pull {
		display: block;
		background:#fad01d url(../images/nav-icon.png) 10px 8px no-repeat;
		width: 100%;
		position: relative;
		width: 70px;
		height: 30px;
		
	}
	nav ul li a{ padding-bottom:0px;}
	nav ul li a:hover{ border:none;}
	.logo{ left:15px;}
	
	#pull{ text-decoration:none; color:#141413; text-transform:uppercase; font-weight:600; padding-left:30px; width:100px; float:right;/* margin-top:40px;*/  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding-top:5px; }
	nav{ width:100%;}
	
}

/*Smartphone*/
@media only screen and (max-width : 500px) {
	nav ul{ width:100%; right:0; top:10px;}
	nav ul{  margin:0;  position:absolute; top:70px;}
	#pull{ /*float:left; */margin-top:0px;}
	
}

@media only screen and (max-width : 320px) {
	
/*	nav ul{  top:45px;}
*/	
}

